<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/reset.css" type="text/css">
    <link rel="stylesheet" href="./css/style.css" type="text/css">
</head>
<body class="wrapper">
<div class="container">
    <header class="main-header">
        <a href="#" class="main-logo">
            <div class="logo-img"></div>
            <div>
                <div class="name1">MILAN</div>
                <div class="name2">HOLIDAYS</div>
            </div>
        </a>
        <div class="main-contact">
            <div class="main-contact-item"><a href="mailto:tours@milanoholidays.com"
                                              class="email">tours@milanoholidays.com</a></div>
            <div class="main-contact-item"><a href="tel:+393387090880" class="phone">+39 338 709 0880</a></div>
        </div>
    </header>
    <main class="main-grid-container">
        <a class="main-grid-item" href="#">
            <div class="main-grid-item-img-container">
                <img src="./img/img-1.png" alt="Shopping Tours" class="main-grid-item-img">
                <div class="main-grid-item-hover">
                    <p class="from">from</p>
                    <p class="price">€50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="main-grid-item-title">Shopping Tours</p>
        </a>
        <a class="main-grid-item" href="#">
            <div class="main-grid-item-img-container">
                <img src="./img/img-2.png" alt="Sightseeing Tours" class="main-grid-item-img">
                <div class="main-grid-item-hover">
                    <p class="from">from</p>
                    <p class="price">€50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="main-grid-item-title">Sightseeing Tours</p>
        </a>
        <a class="main-grid-item" href="#">
            <div class="main-grid-item-img-container">
                <img src="./img/img-3.png" alt="Food Tours" class="main-grid-item-img">
                <div class="main-grid-item-hover">
                    <p class="from">from</p>
                    <p class="price">€50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="main-grid-item-title">Food Tours</p>
        </a>
        <a class="main-grid-item" href="#">
            <div class="main-grid-item-img-container">
                <img src="./img/img-4.png" alt="Bars & Nightlife" class="main-grid-item-img">
                <div class="main-grid-item-hover">
                    <p class="from">from</p>
                    <p class="price">€50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="main-grid-item-title">Bars & Nightlife</p>
        </a>
        <a class="main-grid-item" href="#">
            <div class="main-grid-item-img-container">
                <img src="img/img-5.png" alt="Art & Architecture" class="main-grid-item-img">
                <div class="main-grid-item-hover">
                    <p class="from">from</p>
                    <p class="price">€50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="main-grid-item-title">Art & Architecture</p>
        </a>
        <a class="main-grid-item" href="#">
            <div class="main-grid-item-img-container">
                <img src="img/img-6.png" alt="Walking Tours" class="main-grid-item-img">
                <div class="main-grid-item-hover">
                    <p class="from">from</p>
                    <p class="price">€50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="main-grid-item-title">Walking Tours</p>
        </a>
    </main>
    <footer class="main-footer">
        <p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>
</body>
</html>